en:
  restful_actions:
    categories_order: Categories Order
  archive:
    min: "Min"
    max: "Max"
    ascending: "Ascending(smallest one is first order)"
    descending: "Descending(biggest is first order)"
    back_to_index_page: "Back to Index Page"
    delete_selected: "Delete Selected"
    feed_name: Feed Name
    rssfeed: RSS Feed Link
    jsonfeed: JSON Feed Link
    feed_list: Feed List
    expanded: Expanded
    other: Other
    serial_number: "Serial Number"
    url_text: "URL Text"
    url_text_hint: "URL Text, default: link"
    updated_at: Updated At
    download_file: Download file
    drag_file_to_here: Drag file to here
    description: File description
    category: Category
    sort_number: Sort Order
    save: Save
    no_page: You have to create at least one page for archive module
    choose_order: Order with ascending
    "yes": "Yes"
    "no": "No"
    archive: Archive
    all: All
    categories_order: Categories Order
    new: New
    downloaded_times: Downloaded Times
    show_lang: Language
    download: Download
    archive: Archive
    Title: Title
    Files: Files
    Category: Category
    back_to_archives: Back to Archives
    frontend:
      archive: Archive Front－end
    widget:
      index: Archive Widget